/** Common Buttons **/
"ButtonBack"="Atpakaļ";
"ButtonDone"="Tālak";
"ButtonCancel"="Atcelt";
"ButtonOK"="Ok";
"ButtonSave"="Saglabāt";
"ButtonYes"="Jā";
"ButtonNo"="Nē";
"ButtonEdit"="Labot";
"ButtonClear"="Notīrit";
"ButtonApply"="Piemērot";
"ButtonSort"="Sortēt";
"ButtonAccept"="Pieņemt";
"ButtonApprove"="Apstiprināt";
"ButtonDecline"="Noliegt";
"ButtonDismiss"="Aizvērt";
"ButtonFinalise"="Noformēt pasūtījumu";
"ButtonNext"="Nākamais";
"ButtonDelete"="Dzēst";
"ButtonSubmit"="Iesniegt";
"ButtonRetry"="Mēģiniet vēlreiz";
"ButtonClose"="Aizvērt";
"ButtonPayNow"="Apmaksāt";
"ButtonApproveAndPay"="Apstirināt un samaksāt";
"ButtonContinue"="Turpināt";
"ViewMoreTitle"="Skatīt vairāk";
"ViewLessTitle"="Skatīt mazāk";
"ButtonRemove"="Noņemt";
"ButtonReplace"="Aizvietot";
"ButtonSplit"="Sadalīt";
"ButtonAdd"="Pievienot";
"ButtonUpdate"="Atjaunot";

/** Common Messages **/
"MessageMaximumQuantity"="Daudzuma vērtībai jābūt mazākai par 10 000";
"MessageMaxLengthReached"="Ir sasniegta maksimālā rakstzīme.";
"MessageMaxLength"="Maksimālā rakstzīme ir %@ rakstzīmes";
"MessageMaximumQuantityDecimal"="Maksimālais daudzums ir 9999.9999";
"MessageMaximumQuantityInteger"="Maksimālais daudzums ir 9999";
"TitleExceededMaxQuantity"="Pārsniegts maksimālais daudzums";
"MessageExceededMaxQuantity"="Maksimālais daudzums atlikumam ar vienību uz KG vai KILOGRAMU ir 9999.9999. Maksimālais daudzums citiem ir 9999. Lūdzu, noklikšķiniet uz Rediģēt, lai samazinātu daudzumu.";
"BusyMessage"="Lūdzu, uzgaidiet …";
"NoNetworkDialogMessage"="Kaut kas nogāja greizi. Lūdzu, vēlāk mēģiniet vēlreiz.";

/** Date Picker View Controller **/
"DatePickerTitle"="Kalendārs";
"DatePickerButtonCancel"="Atcelt";
"DatePickerButtonDone"="Atlasīt";
"DatePickerSectionHeader"="Atlasīt datumu diapazonu";
"DatePickerStartDate"="Sākuma datums";
"DatePickerEndDate"="Beigu datums";

/** Stock List Cell, Order Form Cell and New Order Form Cell **/
"OrderCostLabelEdit"="%@%1.2f";
"OrderCostLabelViewDecimal"="Qty:%@ %@%@";
"OrderCostLabelViewInteger"="Qty:%d %@%@";
"OrderQuantityLabelViewDecimal"="Qty:%@";
"OrderQuantityLabelViewInteger"="Qty:%d";
"OrderCostLabelNotApplicable"="NAV";
"OrderItemAlreadyExists"="Vienums jau pastāv";
"PerUnitLabelPrice"="%@%@";
"PerUnitLabelHiddenPrice"="%@ per %@";
"PerUnitLabelPriceUnavailable"="Cena nav pieejama [%@]";

/** Search Product Cell **/
"ProdDetailStockOverdueSearch"="Atlikums:%@";
"ProductDetailedText"="\n%@%1.2f per %@";
"ProdDetailStockOverdueProductDetail"="Atlikums";

/** Rejected Item Cell **/

"RemoveItemButtonTitle"="Noņemt vienumu";
"AcceptBackorderButtonTitle"="Akceptēt priekšpasūtījumu";
"StatusLabelDecimal"="Pieejams: %1.2f";
"StatusLabelInteger"="Pieejams: %d";
"BackOrderLabelDecimal"="Priekšpasūtījums: %1.2f";
"BackOrderLabelInteger"="Priekšpasūtījums: %d";

/** Order Cell **/
"OrderDetailLabel"="Pasūtījums: %@\tDate: %@";

/** Catalogue Cell **/
"DateModifiedLabel"="Modificēšanas datums: %@";

/** Availability Check Cell **/
"StockOnHandLabel"="Pieejams atlikums: %d";
"UOMLabel"="Mērvenība";
"BackOrderQtyLabel"="Priekšpasūtījuma daudzums";
"QuantityLabel"="Daudzums";
"StockLabel"="%@ Atlikumi: %@";
"EtaLabel"="Paredzamais ierašanās laiks:";

/** Order Form Controller **/
"OrderDownloadingItems"="Notiek vienumu lejupielāde...";
"OrderItemsInOrderMessage"="Dažas preces jau ir Jūsu pasūtījumu grozā. Vai turpināt?";
"OrderReplaceBasket"="Aizstāt grozu";
"OrderDeleteBasket"="Vai izdzēst esošo grozu?";
"OrderMessageAddedOneItem"="Grozā pievienots 1 vienums";
"OrderMessageAddedItems"="Grozā pievienots %d vienums";
"OrderMessageAddedNoItems"="Nav nevienas pievienojamas preces!";
"OrderAlertPriceUnavailableTitle"="Cena nav pieejama";
"OrderAlertPriceUnavailableMessage"="Šobrīd šo preci nevar ievietot grozā.";
"OrderMessageNoOrderItemsToDownload"="Nav pasūtījuma vienumu, ko lejupielādēt. \n \nPiesakieties savā%@ kontā, lai pievienotu pasūtījuma vienības.";
"OrderMessageNoOrderItemsToDownloadNoSiteName"="Nav pasūtījuma vienumu, ko lejupielādēt.";
"OrderFailedDownloadItems"="Vienumu lejupielāde neizdevās";
"OrderRemoveItemFailed"="Vienumu noņemšana neizdevās";
"OrderAddItemsFailed"="Vienumu pievienošana neizdevās";
"OrderClearItemsFailed"="Vienumu notīrīšana neizdevās";
"OrderDeleteFailed"="Izdzēst pasūtījuma veidlapu neizdevās";

/** Order Form List Controller **/
"OrderFormListTitle"="Pasūtījuma veidlapas";
"OrderFormMessageSynchronising"="Notiek pasūtījuma veidlapas sinhronizēšana...";
"OrderFormsQuickOrderForm"="Automātiskā pasūtījuma veidlapa";
"OrderFormsAutoOrderForm"="Ātrais pasūtījums";
"OrderFormsMessageNoOrderForms"="Nav pasūtījuma veidlapu, kas lejupielādētu .\n\nLog jūsu %@ kontā, lai izveidotu un saglabātu pasūtījuma veidlapas.";
"OrderFormsMessageNoOrderFormsNoSiteName"="Nav pasūtījuma veidlapu, kas lejupielādētu .\n\nLog jūsu tīmekļa vietnes kontā, lai izveidotu un saglabātu pasūtījuma veidlapas.";
"OrderFormsTitle"="Pasūtījuma veidlapas";
"OrderFormsTabItemTitle"="Pasūtījuma veidlapas";
"OrderFormAddNewFormTitle"="Jauns";

/** Menu View Controller **/
"Default"="Pēc noklusējuma";
"Search"="Meklēt";
"Baskets"="Grozs";
"Templates"="Pasūtījuma veidlapa";
"Orders"="Pasūtījumi";
"QuickOrder"="Automātiska pasūtījuma forma";
"AutoOrder"="Ātrais pasūtījums";
"Browseby"="Pārlūkot pēc";
"Settings"="Uzstādījumi";
"Logout"="Iziet";
"More"="Vairāk";
"Payments"="Maksājums";
"PendingOrders"="Apstiprinājumi";
"Promotions"="Speciālie piedāvajumi";

/** Order Form Popover **/
"CategoryLabelAll"="Viss";

/** Saved Baskets Controller **/
"BasketsTitle"="Grozs";
"SavedBasketsTitle"="Saglabāt grozā";
"BasketsBusyMesage"="Notiek saglabāto grozu sinhronizācija ...";
"BasketsBusyUpdatingMesage"="Notiek grozu saraksta atjaunināšana ...";
"BasketCurrentLabel"="Pašreizējais grozs";
"BasketLoadSavedBasketFailed"="Neizdevās ielādēt saglabātos grozus";
"BasketDeleteSavedBasketFailed"="Nevarēja izdzēst saglabāto grozu";
"BasketDeleteSharedSavedBasketFailed"="Nevar izdzēst koplietotu grozu";
"SavedBasketDeletePopUpTitle"="Dzēst saglabāto grozu %@";
"SavedBasketDeletePopUpMessage"="Vai tiešām vēlaties izdzēst saglabāto grozu? Šī darbība ir neatgriezeniska.";

/** Session Timeout Controller **/
"SessionTimeoutTitle"="Sesijas taimauts";
"TimeoutOneMinute"="1 minūte";
"TimeoutTwoMinutes"="2 minūtes";
"TimeoutFiveMinutes"="5 minūtes";
"TimeoutFifteenMinutes"="15 minūtes";
"TimeoutThirtyMinutes"="30 minūtes";
"TimeoutSixtyMinutes"="60 minūtes";
"TimeoutNever"="Nekad";

/** Personal Details Controller **/
"PersonalDetailsTitle"="Personiska informācija";
"PersonalDetailsBusyMessage"="Notiek konta informācijas iegūšana ...";
"PersonalDetailsFailedMessage"="Neizdevās izlabot detalizētu informāciju par kontu...";
"PersonalDetailsUpdateBusyMessage"="Notiek konta informācijas atjaunināšana...";
"PersonalDetailsMessageLength"="* jābūt vismaz %d rakstzīmēm";
"PersonalDetailsMessageAlphanemeric"="* jābūt burtciparu";
"PersonalDetailsMessageMixedCase"="* jābūt iekļautām jauktām burtu rakstzīmēm";
"PersonalDetailsMessagePasswordRequirements"="Jūsu jaunā parole:\ n";
"PersonalDetailsHeaderAccountDetails"="Mainīt konta informāciju";
"PersonalDetailsHeaderChangePassword"="Paroles maiņa";
"PersonalDetailsFieldFirstName"="Vārds";
"PersonalDetailsFieldLastName"="Uzvārds";
"PersonalDetailsFieldEmail"="e-pasts";
"PersonalDetailsFieldPhone"="Tālrunis";
"PersonalDetailsFieldMobile"="Mobilais tālrunis";
"PersonalDetailsFieldFax"="Faks";
"PersonalDetailsFieldCity"="Pilsēta";
"PersonalDetailsFieldCurrentPassword"="Pašreizējā parole";
"PersonalDetailsFieldNewPassword"="Jauna parole";
"PersonalDetailsFieldReenterPassword"="Atkārtoti ievadīt";
"PersonalDetailsMessageEnterFirstName"="Lūdzu, ievadiet savu vārdu";
"PersonalDetailsMessageEnterLastName"="Lūdzu, ievadiet savu uzvārdu";
"PersonalDetailsMessageEnterEmail"="Lūdzu, ievadiet savu e-pastu";
"PersonalDetailsMessageInvalidEmail"="Ievadītā e-pasta adrese nav derīga. Lūdzu, mēģiniet vēlreiz."; //Fix: MOB-387, 25/02/19
"PersonalDetailsMessageEnterCurrentPassword"="Lūdzu, ievadiet savu pašreizējo paroli";
"PersonalDetailsMessageEnterNewPassword"="Lūdzu, ievadiet savu jauno paroli";
"PersonalDetailsMessageReenterNewPassword"="Lūdzu, atkārtoti ievadiet savu jauno paroli";
"PersonalDetailsMessagePasswordsDoNotMatch"="Paroles neatbilst";
"PersonalDetailsMessageInvalidPassword"="Nederīga pašreizējā parole";
"PersonalDetailsMessagePasswordLength"="Parolei jābūt vismaz %d rakstzīmēm";
"PersonalDetailsMessagePasswordAlphanumeric"="Parolei jābūt burtciparu";
"PersonalDetailsMessagePasswordMixedCase"="Parolē jābūt jauktām burtu rakstzīmēm";

/** Settings View Controller **/
"SettingsTitle"="Iestatījumi";
"SiteSettingsTitle"="Vietnes iestatījumi";
"SettingsPersonalDetails"="Lietotāja uzstādījumi";
"SettingsLanguages"="Valoda";
"SettingsSaveLogin"="Atcerēties mani";
"SettingsSessionTimeout"="Sesijas ilgums";
"SettingsScreen"="Sākuma ekrāns";
"SettingsDownloadImages"="Attēlu lejupielāde";
"SettingsAppVersion"="Programmas versija";
"SettingsOrderFormTimeout"="Pasūtījuma veidlapas taimauts";
"SettingsSalesTaxtype"="Nodokļa veids";
"SettingsLocality"="Atrašanās vieta";
"SingleWarehouseMode"="Meklēt noliktavā";
"SelectWarehouseBusyMessage"="Notiek datu iegūšana ...";
"SelectWarehouseTitle"="Atlasīt noliktavu";
"SettingsScreenTabbarIndex"="Ekrāna secība";
"SettingsScreenNotificationSettings"="Paziņojumu iestatījumi";
"SettingsScreenHaveYouForgottenSettings"="Vai neesat aizmirsis";
"SettingsTAC"="Noteikumi un nosacījumi";
"SettingsWhatsNew"="Jaunumi aplikācijā";
"SalesTaxType"="(jāignorē, ja vien nav jāpārskata nodokļu vērtība) GST";

/** Change Locality Controller **/
"ChangeLocalityTitle"="Mainīt atrašanās vietu";
"ChangeLocalitySectionHeader"="Jauns tīmekļa pakalpojuma galapunkts:";
"ChangeLocalityMessageEnterEndpoint"="Lūdzu, ievadiet jaunu tīmekļa pakalpojuma galapunktu";
"ChangeLocalityBusyMessageCheckingEndpoint"="Notiek tīmekļa pakalpojuma pieejamības pārbaude...";
"ChangeLocalityMessageEndpointInvalid"="Nederīgs tīmekļa pakalpojuma galapunkts";
"ChangeLocalityMessageEndpointUpdated"="Tīmekļa pakalpojuma galapunkts ir atjaunināts";

/** Search Controller **/
"SearchPlaceholder"="Meklēt produktu...";
"SearchButtonScan"="Eskeneris";
"SeachNoItemsFound"="Netika atrasts neviens vienums, kas atbilstu - '%@'";
"SearchSearching"="Notiek meklēšana ...";
"SearchTitle"="Produktu meklēšana";
"SearchTabItemTitle"="Meklēšana";
"SearchTabAddItemTitle"="Pievienot vienumus";
"SearchMessageSearchEmpty"="Meklēšana ir tukša";
"SearchMessageSearchAddKeyword"="Meklētāja aile ir tukša. Lūdzu, ierakstiet atslēgvārdu vai kodu, lai sāktu meklēšanu.";
"SearchMessageSearchLoadingString"="Notiek ielāde ...";
"SearchMessageSearchEmptyString"="Rezultāti nav atrasti";
"SearchMessageContinueShopping"="Sākt iepirkšanos";
"BrowsebyTitle"="Pārlūkot pēc";
"BrowsebyMessageSearchAddKeyword"="Meklēšana ir tukša";
"PromotionTitle"="Speciālie piedāvājumi";
"PromotionItemTitle"="Speciālie piedāvājumi";

/** SearchFilter Controller **/
"SearchFilterTitle"="Meklēšanas faila nosaukums";
"SearchFilterDownloadingFilters"="Filtru lejupielāde";
"SearchFilterMessageSearchEmpty"="Filtrs ir tukšs";
"SearchFilterMessageSearchAddKeyword"="Pašreizējiem meklēšanas rezultātiem filtri nav pieejami";
"SearchFilterMessageContinueShopping"="Sākt iepirkšanos";
"SearchFilterNoItemsFound"="Pašreizējiem meklēšanas rezultātiem filtri nav pieejami";
"fOtherFiltersTitle"="Cits filtrs";
"fProductLineTitle"="Produktu grupa";
"fInvCategoryTitle"="Atlikumi pēc kategorijām";
"fBrandCatTitle"="Zīmoli";
"fFreeFromCatTitle"="Brīvs no";
"fDietaryValueCatTitle"="Uztura prasības";
"fFoodUsageCatTitle"="Pārtikas lietošana";
"UKFreeFromCatTitle"="Nesatur";
"fNewProductsCatTitle"="Jauns produkts";
"fSpecialsCatTitle"="Īpašie produkti un specialie piedāvājumi";
"fBidclubCatTitle"="Bidclub produkti";
"fLoyaltyCatTitle"="Lojalitātes produkti";
"fSafariCatTitle"="Safari Products";
"fPreviousPurchaseCatTitle"="Produkti, kurus iegādājos iepriekš";
"fPreferredCatTitle"="Apstiprinātie produkti";
"fNewProductsOpriName"="JAUNS PRODUKTS";
"fSpecialsOpriName"="SPECIĀLS";
"fLoyaltyOpriName"="LOJALITĀTES PRODUKTI";
"fBidClubOpriName"="BIDCLUB PRODUKTI";
"fPreviousPurchasesOpriName"="IEPRIEKŠĒJIE PIRKUMI";
"fOrderFormsOpriName"="PASŪTĪJUMA VEIDLAPAS";
"sPreferredCatTitle"="Pēc noklusējuma";
"sProductCatTitle"="Produkti";
"sBrandCatTitle"="Zīmols";
"sPacksizeCatTitle"="Iepakojuma lielums";
"sPastQuantityCatTitle"="Iepriekšējais daudzums";
"sPriceCatTitle"="Cena";
"sLoyaltyCatTitle"="Lojalitāte";

/** Saved Order List Controller **/
"SavedOdersButtonCalendar"="Kalendārs";
"SavedOrdersTitle"="Pasūtījumu vēsture";
"SavedOrdersBusyMessage"="Notiek pasūtījumu vēstures iegūšana ...";

/** Saved Order Controller **/
"SavedOrderButtonDetail"="Detaļas";
"SavedOrderButtonList"="Saraksts";
"SavedOrderSectionOrder"="Pasūtījums";
"SavedOrderSectionCost"="Izmaksas";
"SavedOrderSectionDelivery"="Piegādes";
"SavedOrderLabelOrderId"="Pasūtījuma ID";
"SavedOrderLabelReference"="Jūsu vārds vai Ref. Nr";
"SavedOrderLabelOrderDate"="Pasūtījuma datums";
"SavedOrderLabelStatus"="Pasūtījuma status";
"SavedOrderLabelSubTotal"="Starpsumma";
"SavedOrderLabelTotal"="Kopsumma";
"SavedOrderLabelDate"="Datums";
"SavedOrderLabelDeliverTo"="Piegādāt uz";
"SavedOrderLabelAddress"="Adrese";
"SavedOrderLabelCity"="Pilsēta";
"SavedOrderHeaderSubTotal"="Starpsumma:";
"SavedOrderHeaderTotal"="Kopējais pasūtījums:";
"SavedOrderHeaderBasketInfo"="Starpsumma %@ + %@ %@ = %@";
"SavedOrderPendingOrderSuccess"="Pasūtījuma apstiprināšana ir pabeigta";
"SavedOrderPendingOrderFailure"="Pasūtījuma apstiprināšana neizdevās";

/** Save Basket Controller **/
"SaveBasketTitle"="Saglabāt grozu";
"SaveBasketPlaceholderName"="Groza nosaukums";
"SaveBasketMessageEnterName"="Lūdzu, ievadiet groza nosaukumu";
"SaveBasketBusyMessageSaving"="Notiek groza saglabāšana ...";
"SaveBasketHeaderName"="Groza nosaukums";
"SaveBasketHeaderDescription"="Apraksts";

/** Rejected Order Controller **/
"RejectedOrderButtonResubmit"="Iesniegt atkārtoti";
"RejectedOrderMessageTitle"="Nederīgs pasūtījums";
"RejectedOrderMessage"="Lūdzu, pielāgojiet nederīgus vienumus";

/** Place Order Controller **/
"PlaceOrderTitle"="Pabeigt pasūtījumu";
"PlaceOrderReferencePlaceholder"="Pasūtītāja vārds vai Ref Nr.";
"PlaceOrderEmailAddressPlaceholder"="E-pasta adrese";
"PlaceOrderLabelCommentsWarning"="Lūdzu, sniedziet tikai būtiskus komentārus, jo jūsu pasūtījums tiks aizturēts uz laiku, līdz operators būs izlasījis jūsu norādījumus.";
"PlaceOrderButtonSubmitOrder"="Iesniegt";
"PlaceOrderBusyMessage"="Notiek piegādes datu sinhronizēšana...";
"PlaceOrderMessageUpdateFailed"="Piegādes detaļu atjaunināšana neizdevās.";
"PlaceOrderHeaderReference"="Pasūtījuma atsauce";
"PlaceOrderHeaderAddress"="Piegādes adrese";
"PlaceOrderHeaderMessage"="Noliktavas ziņojums";
"PlaceOrderHeaderDate"="Piegādes datums";
"PlaceOrderHeaderDates"="Piegādes datumi";
"PlaceOrderHeaderComments"="Komentāri";
"PlaceOrderLabelShowComments"="Rādīt komentārus";
"PlaceOrderLabelShowCommentsUnavailable"="Nav pieejams";
"PlaceOrderMessageReference"="Jums jāievada pasūtījuma atsauce";
"PlaceOrderMessageAddress"="Jums jāizvēlas piegādes adrese";
"PlaceOrderMessageDeliveryDate"="Jums ir jāizvēlas%@ piegādes datums.";
"PlaceOrderMessageSelectDeliveryDate"="Lūdzu izvēlieties";
"PlaceOrderBusyMessageSubmitting"="Notiek pasūtījuma iesniegšana ...";
"PlaceOrderMessageOrderSubmitted"="Veiksmīgi iesniegts pasūtījums";
"PlaceOrderMessageOrderSubmitFailed"="Neizdevās iesniegt pasūtījumu";
"PlaceOrderHeaderEmailOrder"="Pasūtījuma iespējas";
"PlaceOrderLabelEmailOrder"="E-pasta pasūtījums";
"DeliveryAddressNotSpecified"="Lūdzu, atlasiet";
"PlaceOrderHeaderNoDeliveryDetailsErrorMessage"="Piegādes adrese vai piegādes datums nav pieejams šim kontam. Lūdzu, sazinieties ar vietējo filiāli, lai saņemtu palīdzību.";

/** Order Item Controller **/
"OrderItemTitle"="Pielāgojiet vienumu";
"OrderItemLabelPriceType"="Cena par %@";
"OrderItemMessageDeleteItem"="Vai vēlaties izdzēst šo vienumu?";

/** Login Controller **/
"LoginControllerMessageEnterIdAndPassword"="Lūdzu, ievadiet savu Login ID un paroli";
"LoginControllerMessageEnterLoginId"="Lūdzu, ievadiet savu pieteikšanās ID";
"LoginControllerMessageEnterPassword"="Lūdzu, ievadiet paroli";
"LoginControllerBusyMessage"="Notiek pieteikšanās...";
"LoginControllerMessageInvalidLogin"="Nederīga pieteikšanās";
"LoginControllerMessageConnectionFailed"="Savienojums neizdevās.";
"LoginControllerButtonContinue"="Turpināt";
"LoginControllerButtonUpgrade"="Jaunināt";
"LoginControllerMessageVersionServiceFailed"="Radās problēma, izveidojot savienojumu ar serveri";
"LoginControllerMessageForgotPassword"="Lūdzu uzgaidiet...";
"LoginControllerMessageFailedToLogin"="Neizdevās pieslēgties. Lūdzu atkārtojiet mēģinājumu";

/** Load To Basket Controller **/
"LoadToBasketTitle"="Ielikt grozā";
"LoadToBasketBusyMessage"="Notiek saglabāto groza lietu sinhronizācija ...";
"LoadToBasketBusyMessageDelete"="Notiek groza dzēšana ...";
"LoadToBasketMessageBasketNotEmpty"="Vai tiešām vēlaties ielādēt šo saglabāto pasūtījumu grozu un iztukšot pašreizējo pasūtījumu grozu?";
"LoadToBasketMessageKeepSavedOrder"="Vai vēlaties saglabāt šo saglabāto pasūtījumu grozu pēc tā ielādēšanas?";
"LoadToBasketTitleKeepSavedOrder"="Saglabāt saglabāto grozu";
"LoadToBasketButtonDelete"="Dzēst";
"LoadToBasketButtonKeep"="Paturēt";

/** Cart Controller **/
"CartButtonLoadBasket"="Ielādēt saglabāto grozu";
"CartMessageBasketEmpty"="Grozs ir tukšs";
"CartMessageBasketAddItemsToBasket"="Jūsu grozs ir tukšs. Lūdzu, pievienojiet grozam dažus produktus, lai izvietotu pasūtījumu";
"CartMessageContinueShopping"="Turpināt iepirkšanos";
"CartMessageCutOffTime"="Iesniedziet pasūtījumu līdz";
"CartMessageDefaultCutOffMessageTitle"="Nākamā piegāde";
"CartMessageDefaultCutOffTitle"="Iesniedziet pasūtījumu līdz";
"CartMessageBasketSaved"="Pašreizējais iepirkumu grozs ir saglabāts";
"CartMessageItemsWithZeroQuantity"="Dažiem produktiem ir daudzums 0. Lūdzu, noklikšķiniet uz Rediģēt, lai mainītu daudzumu.";
"CartTitleClearBasket"="Notīrīt grozu";
"CartMessageClearBasket"="No pašreizējā pasūtījuma groza tiks izdzēstas visas preces. Vai turpināt?";
"CartTitle"="Grozs";

/** Availability Check Controller **/
"AvailabilityCheckTitle"="Pieejamība";
"AvailabilityCheckBusyMessage"="Pārbauda pieejamību ...";
"AvailabilityCheckButtonCheckAvailability"="Pārbaudīt pieejamību";
"AvailabilityCheckTitleShortSupply"="Īsa Piegāde";
"AvailabilityCheckMessageShortSupply"="Pasūtīto produktu daudzums pārsniedz pieejamo daudzumu noliktavā, lūdzu pielāgot savu pašreizējo pasūtījuma daudzumu pieejamajam atlikumam.";
"AvailabilityCheckTitleUnavailable"="Nav pieejams";
"AvailabilityCheckMessageUnavailable"="Šādi produkti pašlaik nav pieejama. \ r \ n Lūdzu izņemt tos no jūsu pašreizējās pasūtījuma.";
"AvailabilityCheckTitleBackOrder"="Atgriežanas pieteikums";
"AvailabilityCheckMessageBackOrder"="Daudzums, kas pasūtīts dotajiem produktiem, šobrīd pārsniedz rīcībā esošos atlikumus. Papildus pieprasītais daudzums tiks novietots neizpildītajā pasūtījumā un piegādāts, tiklīdz atlikumi būs pieejams";
"AvailabilityCheckMessageBackOrderUK"="Daudzums, kas pasūtīts dotajiem produktiem, šobrīd pārsniedz pieejamo atlikumu. Papildu daudzums tiks novietots neizpildītajā pasūtījumā un piegādāts, ja atlikumi būs pieejami, līdz pasūtījuma izpildes dienas beigām.";
"AvailabilityCheckTitleError"="Kļūda";
"AvailabilityCheckMessageError"="Savienojums neizdevās, mēģiniet atkartot vēlāk.";
"AvailabilityCheckTitleUnauthorised"="Lietotājs nav autorizēts";
"AvailabilityCheckMessageUnauthorised"="Jūs esat izrakstīts no lietojumprogrammas. Lūdzu, mēģiniet pieteikties vēlreiz.";
"AvailabilityCheckMessageItemsWithZeroQuantity"="Dažiem pirkumiem ir daudzums 0. Lūdzu mainīt daudzumu.";
"AvailabilityCheckTitleRestrictedDelivery"="Ierobežota piegāde";
"AvailabilityCheckMessageRestrictedDelivery"="Piegāde dažiem produktiem uz norādīto adresi, ir ierobežota. Lūdzu, izvēlieties citu piegādes adresi vai noņemt produktus no šī pasūtījuma.";
"AvailbilityCheckAvilableQtyButtonTitle"="Pieejams";
"AvailbilityCheckLoadButtonTitle"="Sagatavots";
"AvailbilityCheckAmmendButtonTitle"="Mainīt";

/** Product Detail Controller **/
"ProductDetailsTitle"="Produkta apraksts";
"ProductDetailsBusyMessage"="Iegūst produkta aprakstu ...";
"ProductDetailsMessageEnterQuantity"="Lūdzu, ievadiet daudzumu";
"ProductDetailsMessageProductAdded"="Produkts pievienots grozam";
"ProductDetailsMessageAlreadyInBasket"="Šis vienums ir jau pašreizējā pasūtījumu grozā. Turpināt?";
"ProductDetailsMessageQuantityUpdated"="Daudzums ir atjaunināts";
"ProductDetailsMessageQuantityNotUpdated"="Daudzums nav atjaunināts";
"ProductDetailsMessageAllergenInformation"="Alergēni, kas ir vai var būt iekļauti produktā .\n Svarīgs paziņojums - Alergēnu informācija var būt neprecīza, izlasiet informāciju uz produkta iepakojuma pirms to lietot uzturā.";
"ProductDetailsTitleProductName"="Produkta nosaukums";
"ProductDetailsTitleLongDescription"="Pilns apraksts";
"ProductDetailsTitleItemCode"="Produkta kods";
"ProductDetailsTitleBrand"="Zīmols";
"ProductDetailsTitleClass"="Klase";
"ProductDetailsTitleCategory"="Kategorija";
"ProductDetailsTitleProductLine"="Produktu grupa";
"ProductDetailsTitleRate"="%@ Likme";
"ProductDetailsTitlePackSize"="Iepakojuma izmērs";
"ProductDetailsTitleUnitOfMeasure"="Mērvienība";
"ProductDetailsTitleInnersPerCarton"="Vienības iepakojumā";
"ProductDetailsItemInnersPerCarton"="%d%@ (s)";
"ProductDetailsTitleStock"="Atlikumi";
"ProductDetailsItemStock"="%d%@ (s)";
"ProductDetailsTitlerecentOrders"="Iepriekšējie Pasūtījumi (6 mēneši)";
"ProductDetailsTitleExtras"="%@ | %@ | %@";
"ProductDetailsTitlerecentOrders"="Iepriekšējie Pasūtījumi (6 mēneši)";
"ProductDetailsTitleWarehouseTitle"="Noliktava";
"ProductDetailsTitleSupplierTitle"="Piegādātājs";
"ProductDetailsTitleEtaTitle"="ETA";
"ProductDetailsTitleDataSheetLink"="Datu lapas saite";
"ProductDetailsTitleFullDataSheet"="Pilna datu lapa";
"ProductDetailsNutritionLabelServingsPerInner"="Porcijas iepakojumā:%@";
"ProductDetailsNutritionLabelServingSize"="Porcijas lielums: %@";
"ProductDetailsNutritionLabelPerServe"="Porcija pasniegšanai";
"ProductDetailsNutritionLabelPer100ml"="100 g / mL";
"ProductDetailsNutritionLabelPercentageOfRDI"="% RDI";
"ProductDetailsLabelDiatary"="Produkts ir piemērots šādām grupām:";
"ProductDetailsLabelQuantity"="Daudzums:";
"ProductDetailsButtonAddToCart"="Ielikt grozā";
"ProductDetailsButtonUpdateCart"="Atjaunot groza daudzumu";
"ProductDetailsButtonUpdateQuantity"="Atjaunināt daudzumu";
"ProductDetailsSegmentDetails"="Detalizēta informācija";
"ProductDetailsSegmentIngredients"="Sastāvdaļas";
"ProductDetailsSegmentNutrition"="Uzturs";
"ProductDetailsSegmentAllergens"="Alergēni";
"ProductDetailsSegmentDietary"="Diētiskās informācija";
"ProductDetailsSegmentDescription"="Apraksts";
"ProductDetailsSegmentDataSheet"="Lejupielādēt datu lapu";
"ProductDetailsSegmentPreparation"="Sagatavošanas ieteikumi";
"ProductDetailsSegmentFoodUsage"="Pārtikas lietošana";
"ProductDetailsSegmentPackaging"="Iepakojums";
"ProductDetailsSegmentBarcodes"="Svītrkodi";
"ProductDetailsSegmentHandling"="Apstrāde un uzglabāšana";
"ProductDetailsSegmentTechnical"="Tehnisks";
"ProductDetailsProductError"="Kļūda";
"ProductDetailsProductQuantityDesc"="Šis vienums jau eksistē jūsu pašreizējā pasūtījumā. Vai vēlaties pievienot šo daudzumu?";

/** Payment Controller **/
"CreditCardTitle"="Ievadiet kartes datus";
"MyAccount"="Mans Konts";
"PayToAccount"="Maksāt, izmantojot kredītkarti";
"TotalOutstanding"="Apmaksai kopā";
"OverdueAmount"="Nokavētā summa";
"AmountToPay"="Summa apmaksai";
"CreditCardFee"="Kredītkarte maksa (Ieskaitot PVN)";
"TotalToPay"="Summa";
"PayNow"="Maksā tagad";
"AmountPaid"="Summa";
"TotalPaid"="Kopā";
"ConfirmationCode"="APSTIPRINĀJUMA KODS";
"PaymentConfirmedTitle"="Maksājumu kopsavilkums";
"PaymentThankYou"="Maksājums Veiksmīgs";
"PaymentFailed"="Maksājums neizdevās";
"Unavailable"="Nepieejams";
"InvalidURL"="Maksājumu URL nav derīgs vai nesankcionēts lietotājs";

/** Payment Validations **/
"PaymentsCardNumber"="Kartes numurs";
"PaymentsExpiryDate"="Derīguma termiņš";
"PaymentsSecurityCode"="Drošības kods";
"PaymentsInvalidCard"="Karte nav derīga";
"PaymentsInvalidCardMessage"="Lūdzu, ievadiet derīgu kartes numuru";
"PaymentsUnsuportedCardType"="Neatbalstīts kartes veids";
"PaymentsClosePopup"="Aizvērt";

/** Login Controller **/
"LoginLabelLoginId"="Pieteikšanās ID";
"LoginLabelPassword"="Parole";
"LoginLabelRememberMe"="Atcerēties mani";
"LoginMessageNoConnection"="Nevar izveidot savienojumu ar attālo serveri, jūs nevarēsiet saņemt jaunākos datus, vai pasūtījumus šajā laikā.";
"LoginButtonLogin"="Pieslēgties";
"LoginButtonForgotPassword"="Aizmirsāt paroli";

/** Indicates an approximate number **/
"About"="Par";

/** Denotes past dates **/
"ago"="Pirms";

/** Indicates an approaching number **/
"Almost"="Gandrīz";

/** One day in time **/
"day"="diena";

/** More than one day in time **/
"days"="dienas";

/** Denotes future dates **/
"from now"="no šī brīža";

/** One hour in time **/
"hour"="stunda";

/** More than one hour in time **/
"hours"="stundas";

/** Indicates a less-than number **/
"Less than"="Mazāk nekā";

/** One minute in time **/
"minute"="minūte";

/** More than one minute in time **/
"minutes"="minūtes";

/** One month in time **/
"month"="mēnesis";

/** More than one month in time **/
"months"="mēneši";

/** Indicates an exceeding number **/
"Over"="vairāk";

/** One second in time **/
"second"="sekunde";

/** More than one second in time **/
"seconds"="sekundes";

/** One year in time **/
"year"="gads";

/** More than one year in time **/
"years"="gadi";
"Accounts"="konti";
"ShadowAccountsTitle"="Pārslēgties uz citu kontu";
"ShadowAccountsSwitchFail"="Pārslēgt kontus neizdevās";
"Warning"="Brīdinājums";
"SwitchAccountMessage"="Pāreja uz šo kontu var iztīrīt pašreizējo grozu";
"SearchCellRadioLabel"="%@%@%@%@";
"SearchCellStock"="%i Pieejams";
"SearchCellStockQtyNotAvailable"="Atlikums:%@";
"AdvancedDeliveryAddressTitle"="Izvēlieties Piegādes adresi";
"UnexpectedResultMessage"="Radās neparedzēta kļūda";
"UpgradeLinkText"="Atjauninājums";

/** New Order form template updates 2017 **/
"NewOrderFormTitle"="Jauna pasūtījuma veidlapa";
"NewOrderFormSavingMessage"="Saglabāt jauno pasūtījumu veidlapu ...";
"NewOrderFormHeaderName"="Pasūtījuma veidlapas nosaukums";
"NewOrderFormHeaderDescription"="Apraksts";
"ProductDetailsButtonAddToOrderForm"="Pievienot pasūtījuma veidlapu";
"ProductDetailsButtonAlreadyExistinOrderForm"="Prece jau eksistē pasūtījuma veidlapā";
"DeletedItemsDownloadingMessage"="Lejupielādējot dzēsti ātrie pasūtījuma vienumi veidlapā ...";
"QuickOrderFormItemAddingMessage"="Pievienojot ātro pasūtījuma veidlapu ...";
"QuickOrderFormItemDeletingMessage"="Dzēšana ātru pasūtījuma veidlapu ...";
"ButtonFilter"="Filtrs";
"Confirm"="Apstiprināt";
"DeleteItemPrompt"="Vai esat pārliecināts, ka vēlaties izņemt%@ no šī pasūtījuma veidlapas?";
"ClearItemsPrompt"="Noņemiet visas vienības?";
"DeleteOrderFormPrompt"="Dzēst pasūtījuma veidlapu?";
"Exclude"="izņemt";
"Include"="Ietvert";
"EditItems"="Rediģēt preces";
"AddItems"="Pievienot preces";
"AutoOrderFormEditItems"="Izņemt preces";
"AutoOrderFormsAddItems"="Iekļaut preces";
"OrderFormItemSavingMessage"="Notiek pasūtījuma veidlapas atlikumu saglabāšana...";
"OrderFormItemDeletingMessage"="Noņemot pasūtījuma veidlapu ...";
"OrderFormItemUpdatingMessage"="Atjaunināšana pasūtījumu veidlapu ...";
"OrderFormDeletingMessage"="Dzēst pasūtījuma veidlapu ...";
"DeclineReason"="Noraidītšanas iemesls";
"AutoOrderFormEditItemsExistMessage"="Vai esat pārliecināti, ka vēlaties iziet? Jums ir nesaglabātas preces, kas gaida pievienošanos grozam.";

/** Approvals related 2017 **/
"PendingOrdersBusyMessage"="Notiek neizpildītu pasūtījumu saraksta iegūšana ...";
"PendingOrdersBasketEmpty"="Nav pasūtījumi apstiprināšanai";
"PendingOrdersBasketAddItemsToBasket"="Nav gaidošu pasūtījumu apstiprināšanai.";
"PendingOrdersContinueShopping"="Nav gaidošu pasūtījumu apstiprināšanai.";
"AvailabiltyCheckMessageOrderStatusReject"="Šis pasūtījums tika noraidīts";

/** Shared Basket **/
"TrolleyBusyMesage"="Ieladē preces grozā...";
"TrolleyFailedtoLoadMessage"="Neizdevās ielādēt grozā, lūdzu, atkārtojiet mēģinājumu vēlāk";
"TrolleyAddItemMessage"="Pievienojot vienumu grozā";
"TrolleyAddItemFailedMessage"="Neizdevās pievienot vienumu grozā. Lūdzu, pamēģiniet vēlreiz vēlāk.";
"TrolleyAddItemsMessage"="Pievieno vienumus grozam";
"TrolleyAddItemsFailedMessage"="Neizdevās pievienot vienumus grozā. Lūdzu, pamēģiniet vēlreiz vēlāk.";
"TrolleyDeleteItemsMessage"="Tīra grozu";
"TrolleyDeleteItemsFailed"="Neizdevās iztīrīt grozu";
"TrolleyDeleteItemMessage"="Noņemt vienumu no groza";
"TrolleyDeleteItemFailed"="Neizdevās noņemt vienumu no groza";
"TrolleyUpdatingQuantityMessage"="Atjaunina vienumu skaitu";
"TrolleyUpdatingQuantityFailed"="Neizdevās atjaunināt vienumu:%@";
"OrderMessageAddedOneItem"="Grozā pievienots 1 vienums";
"OrderMessageAddedItems"="Grozā pievienots %d vienums";
"OrderMessageFailedToAddOneItem"="Mēs nevarējām pievienot 1 vienumu grozā";
"OrderMessageFailedToAddItems"="Mēs nevarējām pievienot %d vienumus uz grozā";
"BasketsBusyMesage"="Notiek saglabāto grozu sinhronizācija ...";
"PlaceOrderDeliveryChargeHeader"="Piegādes maksa:%@";
"PlaceOrderDeliveryChargeThreshold"="- Lūdzu, ņemiet vērā, bezmaksas piegādes minimums ir%@%@";
"SearchSearchingWithFilters"="Apstiprināšanas filtri ...";
"ProductDetailsLineItemNoteTitle"="Pievienojiet piezīmes rindu";
"ProductDetailsLineItemNotePlaceHolder"="Ievadiet piezīmes šeit";
"BasketCounterOver100"="99+";
"ProductDetailsButtonUpdateDefaultQuantity"="Atjaunināt noklusējuma daudzumu";
"AvailabiltyCheckMessageOrderStatusReject"="Šis pasūtījums tika noraidīts";
"PlaceOrderHeaderMessage"="Noliktavas ziņojums";
"SearchSortByTitle"="Kārtot pēc: %@";
"SearchBrowseByTitle"="Izvelēties pēc:%@";

/** Ordet Quantity Max values **/
"MaxDecimalQuanity"="999999";
"MaxDefaultQuanity"="9999";

/** Auto Login and Session refresh **/
"LoginViewControllerRefreshLoginSession"="Atsvaidzina sesijas info ...";
"LoginViewControllerRefreshUserInfo"="Atsvaidzina lietotāja info ...";

/** Notification Settings Controller **/
"NotificationSettingsTitle"="Paziņojumu iestatījumi";
"NotificationSettingsHeaderGeneralSettings"="Vispārīgi";
"NotificationSettingsHeaderIndividualSettings"="Individuālā kontrole";
"NotificationSettingsTextGeneralSettings"="Visi paziņojumi";
"NotificationSettingsTextDeliverySettings"="Atslēgt paziņojumus";
"NotificationSettingsBusyMessage"="Saņemu paziņojumu iestatījumus ...";

/** Help Screen Text **/
"LegendTitle"="Apzīmējumu skaidrojums";
"LegendNewProduct"="Jauns produkts";
"LegendRestricted"="Ierobežots";
"LegendPromotion"="Speciālie piedāvājumi";
"LegendPreferredProduct"="Iepriekšsagatavoti produkti";
"LegendSubstituteProduct"="Aizstājējprodukts";
"LegendDetailedProductInfo"="Detalizēta informācija par produktu";
"Legendbtnclose"="Aizvērt";
"LegendError"="Kļūda: Nepieciešamie dati nav atrasti";
"LegendLoyaltyProduct"="Lojalitātes produkts";
"LegendInOrderFormProduct"="Vai vismaz vienā pasūtījuma formā";
"LegendStockToClearProduct"="Atlikumi lai izpirktu produktu";
"LegendOutOfStockProduct"="Nav noliktavā";
"LegendAllergens"="Alergēni";
"LegendPricedToClear"="Nocenots";
"LegendLlineNotes"="Līniju piezīmes";
"LegendPastQuantity"="Iepriekšējais daudzums";
"LegendAgeRestricted"="Vecuma ierobežojums";

/** Reset Password Form **/
"expiredPassword"="Parole ir beigusi darbības laiku";
"expiredPasswordHeader"="Jūsu parolei ir beidzies darbības laiks";
"expiredPasswordDescription"="Lūdzu, nomainiet paroli, aizpildot zemāk laukos";
"oldPasswordPlaceholder"="Vecā parole:";
"newPasswordPlaceholder"="Jaunā parole:";
"confirmPasswordPlaceholder"="Vēlreiz ievadiet jauno paroli:";
"UpdatePasswordIncorrectPasswordMessage"="Nepareiza parole";
"UpdatePasswordUnabletoUpdatePasswordMessage"="Nevar atjaunināt Jūsu paroli. Lūdzu, pamēģiniet vēlreiz vēlāk.";
"forgotPassword"="Aizmirsta parole";
"forgotPasswordHeader"="Aizmirsāt savu paroli?";
"forgotPasswordDescription"="Ievadiet savus datus, un mēs nosūtīsim jums norādījumus, lai atjaunotu Jūsu paroli.";
"forgotPasswordLoginId"="Pieteikšanās ID";
"forgotPasswordEmail"="E-pasts";
"forgotPasswordLoginIdHeader"="Aizmirsāt savu lietotājvārdu?";
"forgotPasswordLoginIdlink"="Aizmirsāt savu pieteikšanās ID?";
"forgotPasswordAccountCode"="Konta kods";
"forgotPasswordAccountCodelink"="Kas ir mans konta kods?";
"forgotPasswordIncorrectUserMessage"="Nederīgs vai nezināms lietotājs";
"forgotPasswordUnabletoRequestPasswordMessage"="Nevar apstrādāt jūsu paroles pieprasījumu. Lūdzu, pamēģiniet vēlreiz vēlāk.";
"forgotPasswordRequestPasswordSuccessMessage"="Saņemts paroles atijaunināšanas pieprasījums. Lūdzu, pārbaudi savu e-pastu";
"expiredPasswordIncorrectOldPasswordErrorMessage"="Nepareiza vecā parole";
"expiredPasswordOldAndNewPasswordShouldNotMatchErrorMessage"="Vecā un jaunā parole nedrīkst būt vienāda";
"expiredPasswordNewPasswordsDoNotMatchErrorMessage"="Paroles nesakrīt";
"ChangePasswordHeader"="Paroles maiņa";
"ChangePasswordDescription"="Jūs varat mainīt savu paroli, aizpildot zemāk esošos laukus";
"ChangePasswordConfirmPasswordPlaceholder"="Apstipriniet jauno paroli";

/** Checkout Header **/
"CheckoutHeaderTitle"="Pasūtījuma informācija";
"CheckoutHeaderUserDetails"="Lietotāja informācija";
"CheckoutHeaderOrderDate"="Pasūtījuma datums";
"CheckoutHeaderOrderReference"="Pasūtījuma atsauce";
"CheckoutHeaderCostCenter"="Izmaksu centrs";
"CheckoutHeaderNZDFCostCenter"="Izmaksu centrs (obligāti)";
"CheckoutHeaderNZDFSPCCostCenter"="SPC Izmaksu centrs (obligāti)";
"CheckoutHeaderNZDFSPCCostCenterTitle"="SPC Cost Centre";
"CheckoutHeaderCostCenterTitle"="Cost Centre";
"CheckoutHeaderMessagePleaseSelect"="Please select";
"CheckoutHeaderPromoCode"="Promo kods";
"CheckoutHeaderOrderSummary"="Pasūtījuma kopsavilkums";
"CheckoutHeaderBtnclose"="Sākums";
"CheckoutHeaderError"="Kļūda: Nepieciešamie dati nav atrasti";
"CheckoutHeaderContinue"="Turpināt";
"CheckoutHeaderPromoCodePlaceholder"="Promo kods";
"CheckoutHeaderOrderSummaryLineItemCount"="Rindu skaits";
"CheckoutHeaderOrderSummaryQuantityTotal"="Daudzums kopā";
"CheckoutHeaderOrderSummarySubTotal"="Starpsumma";
"CheckoutHeaderOrderSummaryGST"="GST";
"CheckoutHeaderOrderSummaryOrderTotal"="Kopējais pasūtījums";
"CheckoutHeaderDeliveryCharge"="Piegādes informācija";
"CheckoutHeaderOrderDeliveryChargeTitle"="Piegādes maksa";
"CheckoutHeaderMessageEnterReference"="Ir nepieciešama derīga pasūtījuma atsauce";
"CheckoutHeaderMessageSelectCostCenter"="Lūdzu, izvēlieties izmaksu centru";
"CheckoutHeaderMessageValidEmail"="Derīga e-pasta adrese ir nepieciešama";
"CheckoutHeaderMessageVaildPromoCode"="Šis Promo kods nav aktīvs";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_1"="Šis Promo kods nav aktīvs";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_2"="Pasūtījuma vērtība ir mazāka vērtība, kas nepieciešama, lai aktivizētu šo piedāvājumu.";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_3"="Šis piedāvājums nav derīgs produktiem Jūsu grozā";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_4"="Šī piedāvājuma obligātie produkti nav Jūsu grozā";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_5"="Promo koda izmantošanas reizes šim piedāvājumam ir sasniegušas maksimumu, lūdzu izmantojiet citu promo kodu.";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_6"="Maksimālais pasūtīto preču daudzums pārsniedz speciāla piedāvajuma daudzumu Jūsu grozā";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_7"="Ir pārsniegts maksimālais skaits šo promo kodu";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_8"="Promo kods konfliktē ar slēgtiem īpašiem produktiem, kas pievienoti grozam";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_9"="Minimālā pasūtījuma daudzumus produktiem jūsu grozā nav sasniegts lai izmantotu specialo piedāvājumu";
"CheckoutHeaderSaveNewEmailTitle"="Saglabāt kā jaunu e-pasta adresi";
"CheckoutHeaderUserTitle"="Lietotājs";
"CheckoutHeaderOrderDateTitle"="Pasūtījuma datums";
"CheckoutHeaderQuantityTotalTitle"="Daudzums Kopā";
"CheckoutHeaderSubtotalTitle"="Starpsumma";
"CheckoutHeaderTaxTitle"="Nodokļi (%@)";
"CheckoutHeaderOrderTotalTitle"="Kopējais pasūtījums";
"CheckoutHeaderDeliveryChargeTitle"="Piegādes maksa";

/** Checkout Warehouse Details **/
"CheckoutOrderDetailsOrderReferenceWarehouseName"="Noliktava";
"CheckoutOrderDetailsOrderReference"="Jūsu vārds vai Ref Nr (obligāti)";
"CheckoutOrderDetailsDeliveryAddress"="Piegādes adrese (obligāti)";
"CheckoutOrderDetailsDeliveryDate"="Piegādes datums (obligāti)";
"CheckoutOrderDetailsDeliveryCharge"="Piegādes maksa:";
"CheckoutOrderDetailsDeliveryCutOff"="Pasūtījumu piegādāsim līdz";
"CheckoutOrderDetailsAddSpecialInstructions"="Pievienot īpašus norādījumus";
"CheckoutOrderDetailsSpecialInstructionsUnavailable"="Nav pieejams";
"CheckoutOrderDetailsSpecialInstructions"="Pasūtījuma piezīmes";
"CheckoutOrderDetailsSpecialInstructionsWarning"="Piezīme: Jūsu pasūtījums tiks īslaicīgi atlikts līdz brīdim, kad operators būs iepazinies ar Jūsu norādījumiem";
"CheckoutOrderDetailsSubmitOrder"="Iesniegt";
"CheckoutOrderDetailsSubmitOrderForApproval"="Iesniegt apstiprināšanai";
"CheckoutOrderDetailsSubmitWithPayment"="Iesniegt ar Maksājumu";
"CheckoutOrderDetailsEmailSwitch"="Nosūtīt pasūtījuma apstiprinājuma e-pastu";
"CheckoutOrderDetailsEmailMessageSubject"="Jūsu myBidfood pasūtījums:%@,%@";
"CheckoutOrderDetailsEmailMessageBody"="Pielikumā atradīsiet kopiju myBidfood mobilā pasūtījuma apstiprinājumu";
"CheckoutOrderDetailsRemoveItemMessage"="Vai tiešām vēlaties noņemt šo vienumu?";
"CheckoutOrderDetailsAvailableItemMessage"="Tas aizstās daudzumu ar pieejamo atlikumu. Vai Jūs esiet pārliecināts?";
"CheckoutOrderDetailsLoadItemMessage"="Kartona daudzums šo vienību tiks noņemts no jūsu groza un aizstāts ar maksimāli pieejamo vienību daudzumu. Vai Jūs esiet pārliecināts?";
"CheckoutOrderDetailsOR"="vai";
"CheckoutOrderDetailsBackOrderTitle"="Sekojošiem produktiem daudzums pārsniedz pieejamo atlikumu.";
"CheckoutOrderDetailsBackOrderMessage"="Papildu daudzums tiks novirzīts uz neizpildītajiem un piegādāts tiklīdz kļūst pieejams. \ n Lūdzu, ņemiet vērā Jūsu pasūtījums netiks atkārtoti apstiprināts pirms nosūtīšanas.";
"CheckoutOrderDetailsBackOrderMessageUK"= "Šīs preces pašlaik nav pieejamas noliktavā, mēs strādājam, lai izpildītu jūsu pasūtījumu. Lūdzu, pārbaudiet pasūtījumu sadaļā “Pasūtījumi” dienas beigās pirms nosūtīšanas. Produkti ar pozitīvu atlikumu tiks izpildīti.";
"CheckoutOrderDetailsSubstitutedTitle"="Šie produktui, tiks aizstātti pie pasūtījuma apstiprinājušanas.";
"CheckoutOrderDetailsSubstitutedMessage"="Noņemiet produktu (-s) vai noklikšķiniet turpināt pieņemt aizstājējus.";
"CheckoutOrderDetailsLowStockTitle"="Pasūtījumā šiem produktiem daudzums pārsniedz pieejamo atlikumu noliktavā un tiem nav pieejami pasūtīšanai.";
"CheckoutOrderDetailsLowStockMessage"="Lūdzu precizēt daudzumu, izmantojot pieejamo izvēlni labajā pusē.";
"CheckoutOrderDetailsUnavailableItemsTitle"="Nepieejamas precs grozā";
"CheckoutOrderDetailsUnavailableItemsMessage"="Daži produkti, pašriz nav pieejami. Lūdzu, noņemiet vai meklējiet alternatīvas šiem produktiem:";
"CheckoutOrderDetailsUnavailableUserAccount"="Nav atlasīts lietotāja konts atrasts";
"CheckoutOrderDetailsDeliveryAddresDefault"="Izvēlieties piegādes adresi";
"CheckoutOrderDetailsDeliveryDateDefault"="Izvēlieties piegādes datumu";
"CheckoutOrderDetailsRemoveItemTitle"="Dzēst šo vienību?";
"CheckoutOrderDetailsReplaceItemTitle"="Aizstāt daudzumu?";
"CheckoutOrderDetailsLoadItemTitle"="Pievienot vienību daudzumu?";
"CheckoutOrderDetailsAmendItemTitle"="Mainīt daudzumu?";
"CheckoutOrderDetailsAmendItemMessage"="Tas aizstās daudzumu ar minimālo pasūtījuma daudzumu, kas noteikts \%@ \". Vai esat pārliecināts?\"";
"CheckoutOrderDetailsOrderSuccessfullySucceededMessage"="Pasūtījums veiksmīgi ir iesniegts";

/** Promotions **/
"PromotionsTitle"="Speciālie piedāvajumi";
"PromotionsPushNotificationsDisabledErrorMessage"="Informatīvi paziņojumi%@ pašlaik atslegti šajā ierīcē. Lūdzu, aktivizējiet tos iestatījumos saņemt paziņojumu.";
"PromotionsUpdateButton"="Atjaunināt";
"PromotionsCancelButton"="Ne tagad";
"PromotionsEmptyMessage"="Nav speciālo piedāvajumu kas darbojas šajā laikā. Lūdzu, atgriezieties vēlāk";
"NewPromotionsEmptyMessage"="Sveicināti, %@";

/** Whats New **/
"mainTitle_common" = "Mēs pievienojām dažas jaunas funkcijas %@";
"title1_common" = "Jauns sākuma ekrāns";
"title2_common" = "Uzlabojām aplikācijas pārlūkošanu";
"text1_common" = "Piedāvājumi tagad tiks rādīti sākuma lapā";
"text2_common" = "Ātrās piekļuves izvēlne, meklēšana un grozs ērtākai piekļūšanai";

/** Order Forms New 2019 **/
"OrderFormsMenuTitleStringMine"="Manas";
"OrderFormsMenuTitleStringShared"="Kopējās";
"OrderFormMessageSearchEmpty"="Pasūtījuma veidlapas tukšas";
"OrderFormMessageSearchAddKeyword"="Jums nav pasūtījuma veidlapas.";
"OrderFormMessageSharedOrderFormSearchAddKeyword"="Jums nav dalīto pasūtījumu veidlapu.";
"OrderFormMessageContinueShopping"="Sākt iepirkšanos";
"OrderFormListMessageSearchEmpty"="Šī pasūtījuma veidlapa ir tukša.";
"OrderFormListMessageSearchAddKeyword"="Jums nav preču, lūdzu, mēģiniet pievienojot dažas.";
"QuickOrderFormListMessageSearchEmpty"="Jums nav pirkumu vēstures, ko parādīt.";
"QuickOrderFormListEmptyExludedListMessageSearchEmpty"="Produkts netika atrasts.";
"OrderFormListMessageContinueShopping"="Pievienojiet produktus";
"OrderFormProductStampStockStamp"="Pieejamais atlikums: %@";
"OrderFormDeleteOrderFormConfirmationDialogMessage"="Vai tiešām vēlaties dzēst šo pasūtījuma veidlapu? Šo darbību nevar atsaukt.";
"OrderFormDeleteOrderFormDialogMessage"="\"%@ \" Pasūtījuma veidlapa dzēsta";
"OrderFormDeleteOrderFormFailedDialogMessage"="Neizdevās izdzēst pasūtījuma veidlapu.";
"OrderFormListAddOrderFormItemDialogMessage"="Pievienots \"%@ \" grozam.";
"OrderFormListDeleteOrderFormItemDialogMessage"="Noņemts \"%@ \" no groza.";
"OrderFormListAddOrderFormItemFailedDialogMessage"="Neizdevās pievienot \"%@ \" grozam";
"OrderFormListRemoveOrderFormItemFailedDialogMessage"="Neizdevās noņemt \"%@ \" no groza.";
"OrderFormListDeleteIncludedOrderFormItemDialogMessage"="Iekļauts \"%@ \" pasūtījuma veidlapā.";
"OrderFormListDeleteIncludedOrderFormItemFailedDialogMessage"="Neizdevās iekļaut \"%@ \" pasūtījuma veidlapā.";
"OrderFormListDeleteExcludedOrderFormItemDialogMessage"="Izslēgts \"%@ \" no pasūtījuma veidlapas.";
"OrderFormListDeleteExcludedOrderFormItemFailedDialogMessage"="Neizdevās izslēgt \"%@ \" no pasūtījuma veidlapas.";
"OrderFormListOrderFormItemNotAvailableDialogMessage"="\"%@\" Pašlaik nav pieejams. Lūdzu meklējiet piemērotu alternatīvu.";
"OrderFormListOrderFormItemNoItemsAddedDialogMessage"="Pašlaik preces nav pievienotas jūsu pašreizējo pasūtījuma grozā. Lūdzu, pārliecinieties, ka esat ievadījis pareizu precaes kodu bez papildu simboliem vai atstarpēm, un izvēlieties pareizo mērvienību.";
"OrderFormListMinimumQtyForOrderFormItemDialogMessage"="Minimālais daudzums, lai \"%@ \" ir% .2f.";
"OrderFormListMaximumQtyForOrderFormItemDialogMessage"="Maksimālais daudzums uz \"%@ \" ir% .2f.";
"OrderFormProductStampQuantityStamp"="Daudzums:%@";
"QuickOrderFormListShowExclusion"="Rādīt Izņēmumus";

/** Basket View Controller New 2019 **/
"BasketUpdateBasketItemDialogMessage"="Atjaunināts \"%@ \" daudzums uz \"%@ \".";
"BasketRemoveBasketItemDialogMessage"="Noņemts \"%@ \" no groza.";
"BasketMessageSearchAddKeyword"="Jūsu iepirkumu grozs pagaidām ir tukšs, lūdzu pievienojiet preces.";
"BasketMessageSearchEmpty"="Grozs ir tukšs";
"BasketMessageContinueShopping"="Sākt iepirkties";
"BasketMessageSynchingBasket"="Sinhronizē grozu ...";
"BasketMessageLastBasketSync"="Pēdējā sinhronizēšana uz:%@";
"BasketMessagePendingTransactionsWarning"="Izmaiņas, ka jūs veicāt nevar tikt saglabātas.";
"BasketMessageTransactionFailedWarning"="Produkti ir pievienoti grozam, dažām pozīcijām ir nepietiekams atlikums. Lūdzu, pārskatiet savu grozu, pirms turpināt.";
"BasketControllerDeniedUserPermissionErrorMessage"="Pasūtījumu iesniegšana pašlaik nav pieejama jūsu kontam. Lūdzu, sazinieties ar savu Bidfood filiāli.";
"BasketControllerDeleteItemConfirmationDialogMessage"="Vai tiešām vēlaties noņemt šo vienumu?";
"BasketControllerPriceUnavailableSubTotalMessage"="Grozs pēdējo reizi atjaunināts:%@";
"BasketControllerSummaryTitle"="Kopsavilkums";
"BasketControllerViewMoreTitle"="Skatīt vairāk";
"BasketControllerSubtotalTitle"="Starpsumma";
"BasketControllerTotalTitle"="Kopā";
"BasketClearButton"="Iztīrīt grozu";
"BasketSaveButton"="Saglabāt grozu";
"BasketOrderHeaderBasketInfo"="%@ \ N%@ +%@%@ =%@";
"BasketOrderHeaderBasketInfoWithoutTax"="%@ \n%@ = %@";
"BasketControllerMinOrderValueMessage"="Jūsu pasūtījumam ir jābūt vismaz par %@ bez %@ lai turpinātu";

/** Product Stamp New 2019 **/
"ProductStampDefaultQuantityPlaceHoldeText"="Daudzums pēc noklusējuma:%@";
"ProductGeneralPlaceHolder"="Produkts";
"ProductStampUnavailableProductMessage"="Produkts nav pieejams.";

/** New Filters 2019 **/
"FiltersSearchInOrders"="Meklēt pasūtījumos";
"FiltersSearchError"="Meklēšanas teksts ir pārāk īss";
"FiltersSortByTitle"="Kārtot pēc";
"FiltersCategoriesTitle"="Kategorijas";
"Default"="Pēc noklusējuma";
"Category"="Kategorija";
"PurchaseQuantity"="Iepriekšējie daudzumi";
"Description"="Produkta apraksts";
"ProductLine"="Produktu grupa";
"UOM"="Mērvienība";
"InventoryGroup"="Atlikumi pēc kategorijām";

/** New Search product Stamp **/
"SearchListAddSearchItemDialogMessage"="Pievienot \"%@ \" uz grozu.";
"SearchListDeleteSearchItemDialogMessage"="Noņemts \"%@ \" no groza.";
"SearchListAddSearchItemFailedDialogMessage"="Neizdevās pievienot \"%@ \" grozam.";
"SearchListRemoveSearchItemFailedDialogMessage"="Neizdevās noņemt \"%@ \" no groza.";

/** General Application Behaviour **/
"NoInternetConnectionErrorMessage"="Nav interneta savienojuma.";
"TACNotAcceptedAlertMessage"="Noteikumi un nosacījumi ir jāpieņem";

/** Create/Edit Order Form **/
"OrderFormsCreateOrderFormsTitle"="Izveidot pasūtījuma veidlapu";
"OrderFormsEditOrderFormsTitle"="Rediģēt pasūtījumu veidlapu";
"OrderFormsCreateOrderFormsSearchProductsTitle"="Meklet produktu";
"OrderFormsCreateOrderFormsCreateAndSearchProductsTitle"="Izveidot pasūtījuma veidlapu un meklēt";
"OrderFormsCreateOrderFormsOrderFormNameTitle"="Pasūtījuma veidlapas nosaukums";
"OrderFormsCreateOrderFormsSearchTitle"="Meklēt nosaukumu vai kodu";
"OrderFormsCreateOrderFormsAddButtonTitle"="pievienot";
"OrderFormsCreateOrderFormsAddedButtonTitle"="Pievienots *";
"OrderFormsCreateOrderFormsAddedToOrderFormMessage"="Pievienot pasūtījuma veidlapu";
"OrderFormsCreateOrderFormsSavedChangesMessage"="Izmaiņas saglabātas.";
"OrderFormsCreateOrderFormsDeleteButtonTitle"="Dzēst";
"OrderFormsCreateOrderFormsUpdateButtonTitle"="Atjaunināt";
"OrderFormsCreateOrderFormsDeleteFromOrderFormMessage"="Izdzēsts no%@";
"OrderFormsCreateOrderFormsNoProductsMessage"="Nav Produktu%@";
"OrderFormsCreateOrderFormsNoOrderFormNameMessage"="Ievadiet pasūtījuma veidlapas nosaukumu";
"OrderFormsCreateOrderFormsUpdatesPendingOrderFormMessage"="Jūsu izmaiņas nav saglabātas. Vai jūs vēlaties saglabāt izmaiņas?";
"OrderFormsCreateOrderFormsBackOrderButtonTitle"="Atpakaļ pasūtīt";
"OrderFormsCreateOrderFormsOrderFormNameError"="Ievadiet pasūtījuma veidlapas nosaukumu";
"OrderFormsCreateOrderFormsDefaultSortByTitle"="Kārtot pēc";
"OrderFormsCreateOrderFormCreatedTitle"="Pasūtījuma veidlapa izveidota";
"OrderFormsCreateOrderFormFailedToUpdateErrorMessage"="Neizdevās atjaunināt pasūtījuma veidlapu. Mēģiniet vēlreiz vēlāk.";
"OrderFormsCreateOrderFormsSearchItemsOrderFormName"="Ievadiet nosaukumu, lai sāktu";
"OrderFormsCreateOrderFormsSearchItemsTitle"="Tukšs. \ N Kāpēc kaut ko nepameklet vai nepievienot?";
"OrderFormsCreateOrderFormsDeleteOrderFormItemDialogMessage"="Dzēsts no \"%@ \"";
"OrderFormsCreateOrderFormsDeleteOrderFormItemErrorMessage"="Neizdevās izdzēst no \"%@ \"";

/** GetOrderDetails Page **/
"GetOrderDetailsTitle"="pasūtījuma detaļas";
"GetOrderDetailsSubTotalLabelPerUnitLabelPrice"="Starpsumma:%@%@";
"GetOrderDetailsSubTotalLabelPerUnitLabelHiddenPrice"="Starpsumma:%@ par%@";
"GetOrderDetailsSubTotalLabelPerUnitLabelPriceUnavailable"="Starpsumma: Price pieejama [%@]";
"GetOrderDetailsTotalLabelPerUnitLabelPrice"="%@%@";
"GetOrderDetailsTotalLabelPerUnitLabelHiddenPrice"="%@ Par%@";
"GetOrderDetailsTotalLabelPerUnitLabelPriceUnavailable"="Cena nav pieejama [%@]";
"GetOrderDetailsGenericOrderSubmissionError"="Produkts nav pieejams";
"GetOrderDetailsGenericOrderSubmissionErrorMessageWithItems"="Apstiprinot pasūtījumu, radās kļūda. Pārbaudiet pasūtījumu un atkārtojiet mēģinajumu.";
"GetOrderDetailsGenericOrderSubmissionErrorMessageWithoutItems"="Radās problēma, iesniedzot Jūsu pasūtījumu. Lūdzu, sazinieties ar savu filiāli.";
"GetOrderDetailsRemoveButtonTitle"="Noņemt";
"GetOrderDetailsProductQuantityOrderSubmissionError"="Produkta daudzumā problēma. Jaunais daudzums:";
"GetOrderDetailsNewQuantityPlaceHolder"="Lūdzu, ievadiet jauno daudzum šeit";
"GetOrderDetailsDeliveryDateOrderSubmissionError"="Piegādes datumā problēma";
"GetOrderDetailsBasketButtonTitle"="Grozs";
"GetOrderDetailsChangeDeliveryDateButtonTitle"="Mainīt piegādes datumu";
"GetOrderDetailsHeaderTitlePlaceHolder"="Piegādes datums: %@";
"GetOrderDetailsDeleteItemDialogMessage"="\"%@ \" Ir noņemts";

/** Order History **/
"OrdersMessageNoOrdersFound"="Nav pasūtījumu atrasts norādītajā datumu diapazonā."; //Matching with Android since I couldn't find the right PBI or ticket

/** Payments Controller **/
"PaymentsControllerMenuViewController"="Maksājumu izvēlne";//Renamed to Payment after discussion with Atinder during stand up on 12th Aug 2019
"PaymentsControllerMakeAPaymentViewController"="Veikt maksājumu";
"PaymentsControllerPaymentsHistoryViewController"="Maksājumu vēsture";
"PaymentsControllerPaymentsApprovalViewController"="Maksājumu apstiprinājumi";
"PaymentsControllerPriceString"="%@%@";
"PaymentsControllerAllAccountsString"="Visi konti";
"PaymentsControllerAccountString"="Konts";
"PaymentsControllerAccountBalanceString"="Konta atlikums";
"PaymentsControllerSubtotalString"="Starpsumma";
"PaymentsControllerSuccessfullDDPaymentSubtotalString"="Kopējais maksājums";
"PaymentsControllerTotalString"="Kopā";
"PaymentsControllerApprovalReferenceString"="Apstiprinājuma numurs";
"PaymentsControllerExcludeFeesString"="(Izņemot visas piemērojamās maksas)";
"PaymentsControllerIncludeFeesString"="(Ieskaitot visas piemērojamās maksas)";
"PaymentsControllerMakePaymentString"="Samaksāt";
"PaymentsControllerSubmitPaymentString"="Iesniegtu maksājuma";
"PaymentsControllerRetryPaymentString"="Atkārtot Maksājumu";
"PaymentsControllerFromAccountsString"="No";
"PaymentsControllerPaymentOverDueTitle"="Pārsniegta bilance";
"PaymentsControllerPaymentOutStandingBalanceTitle"="Izcila bilance";
"PaymentsControllerPaymentTypeString"="Maksāt";
"PaymentsControllerPaymentOptionString"="Metode";
"PaymentsControllerSelectCreditCardString"="Izvēlieties kredītkarti";
"PaymentsControllerNewCreditCardString"="Jauna karte";
"PaymentsControllerChooseNewCreditCardString"="Izvēlieties karti";
"PaymentsControllerViewPaymentTransactionString"="Skatīt darījumu";
"PaymentsControllerNoPaymentTransactionString"="Nav neapstiprināti darījumi pieejami izvēlētajā kontā.";
"PaymentsControllerMakeAPaymentAllAccountsTitle"="Jūsu konti";
"PaymentsControllerMakeAPaymentPaymentTypeTitle"="Maksājuma summa";
"PaymentsControllerMakeAPaymentPaymentOptionTitle"="Apmaksas veids";
"PaymentsControllerMakeAPaymentPaymentOptionEnterOtherAmountPlaceHolder"="Summa";
"PaymentsControllerMakeAPaymentPaymentOptionEnterOtherAmountError"="Summi ir jābūt lielākai par nulli, lai veiktu maksājumu";
"PaymentsControllerMakeAPaymentTotalAmountGreaterThanOutstandingError"="Summa ir vienāda vai mazāka par atlikumiem";
"PaymentsControllerMakeAPaymentTotalToPayTitle"="Summa";
"PaymentsControllerMakeAPaymentTotalToPayInlineMessage"="(Izņemot visas piemērojamās maksas)";
"PaymentsControllerMakeAPaymentOutStandingAfterPayTitle"="Pēc maksājuma";
"PaymentsControllerMakeAPaymentContinue"="TURPINĀT";
"PaymentsControllerTransactionsTile"="Izvēlieties rēķinu";
"PaymentsControllerTransactionsCellTotalAmountTile"="Kopējā summa:";
"PaymentsControllerTransactionsCellOutStandingAmountTile"="Kopējā summa:";
"PaymentsControllerTransactionsCellTotalAmountTileViewPlaceHolder"="Kopējā summa:%@%@";
"PaymentsControllerTransactionsCellTotalAmountGreaterThanOutStandingError"="Summa pārsniedz atlikumu";
"PaymentsControllerPaymentReviewViewControllerTitle"="Apskatīt maksājumu";
"PaymentsControllerPaymentReviewViewControllerConfirmationTitle"="Maksājuma apstiprinājums";
"PaymentsControllerReviewPaymentsDeclarationPlaceHolderString"="Ar šo es piekrītu debeta rīkojumam %@";
"PaymentsControllerPaymentReviewViewControllerDirectDebitSuccessMessage"="Maksājums tika veiksmīgi nosūtīts uz banku.";
"PaymentsControllerPaymentReviewViewControllerSuccessMessage"="Maksājums bija veiksmīgs.";
"PaymentsControllerPaymentReviewViewControllerApprovalSuccessMessage"="Jūsu maksājums ir veiksmīgi iesniegts pārskatīšanai. Lūdzu, pārbaudiet informāciju maksājumā.";
"PaymentsControllerPaymentReviewViewControllerFailureMessage"="Kaut kas nogāja greizi. Lūdzu, pamēģiniet vēlreiz vēlāk.";
"PaymentsControllerPaymentReviewViewControllerFailureCreditCardMessage"="Maksājums nebija veiksmīgs. Lūdzu, pārbaudiet savu maksājuma informāciju un sazināties ar savu banku.";
"PaymentsControllerReviewViewControllerMakeAnotherPaymentString"="Veikt citu maksājumu";
"PaymentsControllerSubmitForApprovalString"="Iesniegt apstiprināšanai";
"PaymentsControllerReferenceString"="Atsauce:";
"PaymentsControllerViewApprovalDetailsString"="Skatīt apstiprināšanas detaļas";
"PaymentsControllerCardSelectionTile"="Maksāt ar";
"PaymentsControllerSaveNewCardString"="SAGLABĀT KARTES";
"PaymentsControllerSaveCardTitle"="Pārsauciet savu KARTI";
"PaymentsControllerSaveCardMessage"="Lūdzu, ievadiet kartes nosaukumu, lai nākamajā reizē to varētu viegli atpazīt. Drošības apsvērumu dēļ jums nebūs atļauts ievadīt numurus. Kartes informācija tiks marķēta un droši saglabāta Barclaycard’s sistēmā. Bidfood neapstrādās un neglabās jūsu kartes datus mūsu vietnēs.";
"PaymentsControllerSaveCardPlaceHolderString"="Kartes nosaukums";
"PaymentsControllerPendingPaymentsTitleString"="Neapstiprināti maksājumi";
"PaymentsControllerPendingPaymentWaitingApprovalTitleString"="GAIDA APSTIPRINĀJUMU";
"PaymentsControllerPendingPaymentWaitingPaymentTitleString"="GAIDA MAKSĀJUMU";
"PaymentsControllerPendingPaymentRequireApprovalTitleString"="Jāapstiprina";
"PaymentsControllerPendingPaymentNoTabsTitleString"="Nav pieejami";
"PaymentsControllerPendingPaymentWaitingApprovalKeyword"="Nav maksājumu kas gaida Jūsu apstiprinājumu.";
"PaymentsControllerPendingPaymentWaitingPaymentKeyword"="Nav maksājumu kas gaida Jūsu apmaksu.";
"PaymentsControllerPendingPaymentRequireApprovalKeyword"="Nav maksājumu apstiprināšanai.";
"PaymentsControllerPendingPaymentEmptyKeyword"="Nav cilnes pieejami.";
"PaymentsControllerPendingPaymentsDeclineTitleString"="Nav pieejamas cilnes";
"PaymentsControllerPendingPaymentsApproveTitleString"="Apstiprināt maksājumu";
"PaymentsControllerPendingPaymentsEmptyMessageError"="Ziņa nevar būt tukša.";
"PaymentsControllerPendingPaymentsApproveMessage"="%@ Ir apstiprināts";
"PaymentsControllerPendingPaymentsDeclineMessage"="%@ Ir noraidīts";
"PaymentsControllerReviewPaymentsPaymentAmountString"="Maksājuma summa";
"PaymentsControllerReviewPaymentsPaymentOptionsString"="Maksājuma iespējas";
"PaymentsControllerReviewPaymentsTotalPaidString"="Kopā apmaksāts";
"PaymentsControllerReviewPaymentsCardTypeString"="Kartes veids";
"PaymentsControllerReviewPaymentsCardNumberString"="Kartes numurs";
"PaymentsControllerReviewPaymentsCardHoldersString"="Kartes īpašnieka vārds";
"PaymentsControllerReviewPaymentsCardFeeString"="Kredītkartes maksa";
"PaymentsControllerReviewPaymentsCardFeeInlineMessageString"="GST ieskaitot";
"PaymentsControllerMakeAPaymentProcessingCreditCardRequest"="Apstrādes pieprasījums ..";
"PaymentsControllerReviewPaymentsEmptyApprovalReferenceError"="Apstiprinājuma atsauce nevar būt tukša";
"PaymentsControllerPaymentsFetchingApprovalDetailsMessage"="Notiek apstiprinājuma informācijas iegūšana ..";
"PaymentsControllerPaymentsApprovalDetailsTitle"="Maksājuma informācija";
"PaymentsControllerPaymentsApprovalReferenceTitle"="Apstiprinājuma numurs";
"PaymentsControllerPaymentsApprovalDetailsAccountString"="Konts";
"PaymentsControllerPaymentsApprovalDetailsUsernameString"="Lietotājvārds";
"PaymentsControllerPaymentsApprovalDetailsApprovalReferenceString"="Apstiprinājuma numurs";
"PaymentsControllerPaymentsApprovalDetailsSubmitDateString"="Iesniegšanas datums";
"PaymentsControllerPaymentsApprovalDetailsApprovalStatusString"="Statuss";
"PaymentsControllerPaymentsApprovalDetailsViewTransactionString"="Skatīt darījumus";
"PaymentsControllerReviewPaymentsGenericErrorMessageString"="Jūsu maksājumu nevar apstrādāt. Lūdzu, vēlāk mēģiniet vēlreiz vai sazinieties ar savu banku.";
"PaymentsControllerReviewPaymentsViewOrdersButtonTitle"="Skatīt pasūtījumus";
"PaymentsControllerPaymentReviewViewControllerCheckoutPaymentSuccessMessage"="Jūsu maksājums un pasūtījums ir veiksmīgi iesniegts.";
"PaymentsControllerPaymentReviewViewControllerCheckoutPaymentFailureMessage"="Lūdzu, ņemiet vērā, ka iesniegums pasūtījuma nav izdevies. Jūsu kartes autorizācija netika pabeigta, Jums nebūs jāmaksā par šo pasūtījumu. Lūdzu, iesniedziet savu pasūtījumu, un sagaidiet līdz tas tiks apstrādāts.";
"PaymentsControllerPaymentReviewViewControllerSaveCardFailureMessage"="Jūsu karti nevarēja saglabāt.";
"PaymentsControllerPaymentsHistoryString"="Maksājumu vēsture";
"PaymentsControllerPaymentsFetchingHistoryDetailsMessage"="Notiek vēstures informācijas iegūšana ..";
"PaymentsControllerPaymentsHistoryTransactionTitle"="Darījums";
"PaymentsControllerPaymentsHistoryAccountTitle"="Konts";
"PaymentsControllerPaymentsHistoryDateTitle"="Datums";
"PaymentsControllerPaymentsHistoryStatusTitle"="Statuss";
"PaymentsControllerPaymentsHistoryPaymentTitle"="Maksājums";
"PaymentsControllerPaymentsHistoryFeeTitle"="Maksa";
"PaymentsControllerPaymentsHistoryFeeSubtitle"="(iesk. %@)";
"PaymentsControllerPaymentsHistoryCellFeeSubtitle"="Maksa (t.%@)";
"PaymentsControllerPaymentsHistoryTotalTitle"="Kopā";
"PaymentsControllerPaymentsHistoryTotalSubtitle"="(Iesk. Maksas)";
"PaymentsControllerMakeAPaymentPaymentOptionSelectCardError"="Lūdzu, izvēlieties saglabāto karti, vai izvēlieties Jauna karte";
"PaymentsControllerPaymentsHistoryTransactionsTitle"="Darījumi";
"PaymentsControllerPaymentsHistoryLast30Days"="Rāda pēdējās 30 dienas";
"PaymentsControllerCheckoutPaymentsCreditCardString"="Kredītkarte";
"PaymentsControllerTransactionsCellPaymentTile"="Apmaksa:";
"PaymentsControllerFailedToRetrieveCredentials"="Neizdevās inicializēt maksājuma sesiju. Lūdzu, pamēģiniet vēlreiz vēlāk.";

/** Registration Form **/
"RegistrationControllerScreenOneTitleLabel"="Reģistrācijas forma (1/2)";
"RegistrationControllerScreenTwoTitleLabel"="Reģistrācijas forma (2/2)";
"RegistrationControllerRegisgtrationCompleteTitleLabel"="Reģistrācija iesniegta";
"RegistrationControllerHeaderText"="Reģistrācija ir paredzēta esošiem un jauniem %@ sadarbības partneriem. Jauniem sadarbības partneriem, lūgsim papildus informāciju līguma noslēgšanai.";
"RegistrationControllerContactDetailsHeader"="Jūsu kontaktinformācija";
"RegistrationControllerFirstNamePlaceHolder"="Vārds";
"RegistrationControllerLastNamePlaceHolder"="Uzvārds";
"RegistrationControllerEmailPlaceHolder"="E-pasta adrese";
"RegistrationControllerEmailHelperText"="Uz šo ē-pastu tiks sūtīta informācija kas saistīta ar Jūsu konta uzturēšanu un reģistrāciju";
"RegistrationControllerPhoneNumberPlaceHolder"="Telefona numurs";
"RegistrationControllerMobileNumberPlaceHolder"="Papildus telefona numurs (pēc izvēles)";
"RegistrationControllerWorkAreaTitleLabel"="Darbības zona";
"RegistrationControllerCityTitleLabel"="Pilsēta";
"RegistrationControllerRequiredError"="Obligāts";
"RegistrationControllerInvalidEmail"="Lūdzu ievadiet derīgu e-pasta adresi";
"RegistrationControllerInvalidPhone"="Lūdzu ievadiet derīgu telefona numuru";
"RegistrationControllerChooseWorkAreaString"="Lūdzu izvēlieties";
"RegistrationControllerChooseCityString"="Lūdzu izvēlieties";
"RegistrationControllerWorkAreaTitle"="Darba zona";
"RegistrationControllerCityListTitle"="Pilsēta";
"RegistrationControllerBusinessDetailsHeader"="Jūsu biznesa apraksts";
"RegistrationControllerSecurityCheckHeader"="Drošības pārbaude";
"RegistrationControllerBusinessTradingNamePlaceHolder"="Nosaukums (restorāna, kafejnīcas, viesnīcas...)";
"RegistrationControllerBusinessLegalNamePlaceHolder"="Juridiskais nosaukums (SIA, IK...)";
"RegistrationControllerAccountCodePlaceHolder"="Ierakstiet Bidfood konta kodu, ja neziniet tad reģistrācijas numuru.";
"RegistrationControllerEmptyRecaptchaErrorMessage"="Nederīgs reCAPTCHA kods, lūdzu, aizpildiet visas iespējamās norādes veidlapā.";
"RegistrationControllerSucessMessage"="Paldies ka reģistrējāties %@. Ar Jums sazināsies pa e-pastu tuvāko darba dienu laikā. Lūdzu pārbaudiet arī e-pasta spama un citas mapes, jo e-pasts kas saturēs linku paroles uzlikšanai bieži tiek uzskatīts par apdraudējumu.";
"RegistrationControllerDisclaimerMessage"="Iesniedzot šo veidlapu un reģistrējoties par šo pakalpojumu, jūs piekrītat mūsu vietnēs un lietojumprogrammās izmantotām sīkdatnēm, lai izsekotu Jūsu tiešsaistes lietotāja sesijai. Informācijai cookies aprobežojas ar to, kas ir nepieciešams, lai netraucētu darbību mūsu vietnēs un lietotnēs.";
"RegistrationControllerConfirmEmailPlaceHolder"="Apstipriniet e-pasta adresi";
"RegistrationControllerEmailAddressMismatch"="E-pasta adreses nesakrīt";
"RegistrationControllerLanguageTitleLabel"="Vēlamā valoda";
"RegistrationControllerChooseLanguageString"="Lūdzu izvēlieties";
"RegistrationControllerLanguageListTitle"="Vēlamā valoda";
"RegistrationControllerHelperTitle"="Vai jums nav pieteikšanās ID?";
"RegistrationControllerButtonTitle"="Reģistrēties";
"RegistrationControllerReCaptchaCouldNotBeLoaded"="nevarējām ielādēt, lūdzu, vēlāk mēģiniet vēlreiz";

/** Have You Forgotten **/
"HYFControllerScreenTitleLabel"="Vai Jūs Neaizmirsāt";
"HYFControllerScreenExcludedTitleLabel"="Iņemtie produkti";
"HaveYouForgottenListEmptyMessage"="Visi vienumi ir izņemti.";
"HaveYouForgottenExclusionListEmptyMessage"="Nav izņemtu produktu";
"HYFControllerScreenShowExclusion"="Rādīt izņemtos";
"HYFControllerScreenHideExclusion"="Slēpt izņemtos";
"HYFControllerScreenHideForgottenProducts"="Slēpt aizmirstos produktus";
"HYFControllerScreenHideForgottenProductsPopUpTitle"="Slēpt aizmirstos produktus?";
"HYFControllerScreenHideForgottenProductsPopUpMessage"="Aizmirstais produktu ekrāns tiks paslēpts nākamajiem pasūtījumiem.";
"HYFControllerScreenHideForgottenProductsPopUpButtonTitlePermanently"="Mūžīgs";
"HYFControllerScreenHideForgottenProductsPopUpButtonTitleTodayOnly"="Tikai šodien";
"HYFControllerSettingsBusyMessage"="Apskats vai esat aizmirsis iestatījumus ...";
"HYFControllerScreenSettingTitle"="Vai neesiet aizmirsis atgādinājums";
"undefined"="Mūžīgs";
"HYFTodayOnly"="Tikai šodien";
"HYFControllerExcludeItemFailedDialogMessage"="Neizdevās izslēgt \"%@ \".";
"HYFControllerIncludeItemFailedDialogMessage"="Neizdevās iekļaut \"%@ \".";
"HYFControllerExcludedItemDialogMessage"="Izslēgti \"%@ \".";
"HYFControllerIncludedItemDialogMessage"="Iekļauts \"%@ \".";

/** Endpoint Switcher **/
"EndpointSwitcherControllerTitleLabel"="Galapunkta pārslēdzējs";
"EndpointSwitcherControllerHeaderText"="PIEZĪME: Šis ekrāns nav redzams reālajā app.";
"EndpointSwitcherControllerOtherEndpointTitle"="Citi galapunkti";
"EndpointSwitcherControllerErrorString"="Kļūda: Nederīgs galapunkts";

/** Order Delivery Details **/
"OrderDeliveryDetailsTitle"="Pasūtījuma piegādes detaļas";
"OrderDeliveryDetailsSpecialInstructionsTitle"="Pasūtījuma piezīmes";
"OrderDeliveryDetailsSeeOrderDetailsTitle"="Skatīt pasūtījuma detaļas";
"OrderDeliveryDetailsApplyToAllWarehousesTitle"="Piekrist citām noliktavām";
"OrderDeliveryDetailsEmptyMessageError"="Ziņa nevar būt tukša.";
"OrderDeliveryDetailsEmptyDeliveryDateMessage"="Datums nav izvēlets";
"OrderDeliveryDetailsNumberOfProductsTitle"="Rindas vienību skaits";
"OrderDeliveryDetailsQuantityOfProductsTitle"="Daudzums Kopā";
"OrderDeliveryDetailsHeaderInfo"="%@ + %@ %@ = %@";
"OrderDeliveryDetailsHeaderInfoWithoutTax"="%@ = %@";
"OrderDeliveryDetailsSeeErrorsMessage"="Daži groza vienumi prasa uzmanību.";
"OrderDeliveryDetailsNumberOfDeliveries"="%@ piegādes";
"OrderDeliveryDetailsNumberOfDeliveriesPopUpMessage"="Lūdzu, ņemiet vērā, ka pasūtījums tiek piegādāts dažādos datumos.";
"OrderDeliveryDetailsNumberOfDeliveriesPopUpActionViewDetails"="Apskatīt detaļas";
"OrderDeliveryDetailsNumberOfDeliveriesPopUpActionSubmitOrder"="Apstiprināt pasūtījumu";
"OrderDeliveryDetailsMinOrderValueMessage"="Jūsu pasūtījumam %@ no konta %@ jābūt vismaz %@ lai turpinātu";

/** Split Order **/
"SplitOrderControllerTitle"="Sadalīt pasūtījumu";
"SplitOrderControllerQuantityTitle"="Daudzums";
"SplitOrderControllerQuantityTextFieldHelper"="Remaining: %@";
"SplitOrderControllerDeliveryDateTitle"="Piegādes datums";
"SplitOrderControllerOrderReferenceTitle"="Order Reference";
"SplitOrderControllerSplitDetailsTitle"="Sadalīt piezīmes";
"SplitOrderControllerSplitDetailsString"="Daudzums: %@ | Piegāde: %@ | Pasūtījuma atsauce: %@";
"SplitOrderControllerEmptySplitItems"="Your split is empty.";
"SplitOrderControllerQuantityError"="Lūdzu ievadiet atbilstošu daudzumu.";
"SplitOrderControllerDateError"="Lūdzu iezvēlieties datumu";
"SplitOrderControllerReferenceError"="Please enter a valid order reference.";

/** Custom Spec Attributes **/
"CustomSpecAttributesControllerTitle"="Pievienot daudzumu";
"CustomSpecAttributesControllerNumberOfPiecesError"="Please enter a valid number of piece value";
"CustomSpecAttributesControllerGramPerPieceError"="Please enter a valid gram per piece value";
"CustomSpecAttributesControllerPortionPerPacketError"="Please enter a valid portion per packet value";
"CustomSpecAttributesControllerQuantityError"="Required";
"CustomSpecAttributesControllerRequiredValueError"="Please ensure all required fields are completed.";
"CustomSpecAttributesControllerEditTitle"="mainīt daudzumu";

/** Approvals 2020 **/
"ApprovalsListTitle"="Approvals";
"ApprovalsControllerRequireApprovalTitle"="Requiring Approval";
"ApprovalsControllerWaitingForApprovalTitle"="Waiting for Approval";
"ApprovalsControllerMessageRequireApprovalSearchAddKeyword"="You have no orders that require approval.";
"ApprovalsControllerMessageWaitingApprovalSearchAddKeyword"="You have no orders waiting for approval.";
"ApprovalsControllerApprovalReferenceTitle"="Order Reference";
"ApprovalsControllerApprovalMessageTitle"="Reason";
"ApprovalsControllerDeclineOrderFailedDialogMessage"="Failed to decline Order.";
"ApprovalsControllerDeclineTitleString"="Decline Order";
"ApprovalsControllerApproveTitleString"="Apstiprināt pasūtījumu";
"ApprovalsControllerSplitOrderTitleString"="Please Note";
"ApprovalsControllerSplitOrderMessageString"="Some items may be split across multiple Delivery Dates or References.";
"ApprovalsControllerSplitOrderMessageNZString"="Some items may be split across multiple Delivery Dates or References. View www.mybidfood.co.nz to see full order details.";

/** Shadow Accounts 2020 **/
"ShadowAccountsMessageSearchAddKeyword"="Your search is empty, Please type in a keyword to start a search";
"ShadowAccountsMessageSearchLoadingString"="Ielādē...";
"ShadowAccountsMessageSearchEmptyString"="Konti nav atrasti";
"ShadowAccountsTradingAccountHeaderString"="Trading on behalf of: %@";
"ShadowAccountsTradingAccountString"="You are currently trading as %@";
"ShadowAccountsTradingAccountMessageString"="To switch to another account, you need to go back to your own first.";
"ShadowAccountsBackToMyAccountString"="Atgriezties manā kontā";

/** Camera Permission **/
"CameraAccessDeniedTitle"="Camera permission for %@ are currently disabled on this device. Please enable them in the Settings app to scan QR codes and Bar codes.";
"CameraAccessDeniedMessage"="Camera access is denied";

/* Bambora Payments 2020 */
"BamboraPaymentsFailedToRegisterCard" = "Neizdevās piereģistrēt karti. Lūdzu, pamēģiniet vēlreiz vēlāk.";
"BamboraPaymentsFailedToRetrieveTransactionId" = "Neizdevās iegūt transakcijas ID";

/** Navigation 2020 **/
"NavigationCheckoutExitToBasket"="Lai apskatītu grozu, jums jāiziet no pasūtījuma noformēšanas procesa. Vai tiešām vēlaties iziet?";
"NavigationCheckoutExitToSearch"="Lai meklētu, jums jāiziet no pasūtījuma noformēšanas procesa. Vai tiešām vēlaties iziet?";
